.cust-choose-file input {
    color: #142a4e !important;
}

.cust-choose-file input {
    outline: unset;
}

.cust-choose-file input.cust-choose:before {
    background: rgb(246, 246, 246);
    content: 'Attach Resume';
    border: 1px solid #fff;
    padding: 4px 8px;
    outline: none;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
    font-weight: 600;
    font-size: 10pt;
}

.cust-choose-file input.cust-choose::-webkit-file-upload-button {
    visibility: hidden;
}


/*project thumbnail*/

.projectslist-item {
    width: 33.33%!important;
}

.news p {
    display: inline-block;
}

p,
h2 {
    letter-spacing: 0.7px!important;
}

.ngg-gallery-thumbnail img {
    height: 100%!important;
}

.ngg-gallery-thumbnail {
    background-color: #fff0!important;
    border: none!important;
    margin: 0!important;
}

.slideshowlink {
    display: none;
}

#project h1 {
    color: #142a4e;
}

.pt-cv-title a {
    font-weight: 600;
    color: #0a090c;
    font-size: 14px;
    line-height: 2.5;
}

.ngg-galleryoverview {
    margin-top: 30px;
}

.ngg-gallery-thumbnail a {
    margin: 0!important;
}

#newsDetail h1 {
    color: #fff;
    font-size: 30px;
}

/* #newsDetail h4 {
    padding-bottom: 40px;
    margin-top: -50px;
    padding-left: 2px;
} */

.sub_head_pro {
    font-weight: bold;
    font-size: 18px;
    color: #142a4e;
}

.project_head {
    margin-bottom: 30px;
    font-size: 30px;
}

#fancybox-overlay {
    background-color: rgb(0, 16, 27)!important;
}


/*title_content_custom*/

.title_content {
    font-size: 30px !important;
}


/*News*/

#news h1 {
    font-size: 30px;
}

.jobDeteil ul.show-ul {
    margin-left: 15px!important;
}

.jobDeteil ul.show-ul li {
    list-style: disc;
}

.jobDeteil ul.show-ul li strong {
    font-weight: 800;
}

.my-table td,
.my-table th {
    border: 1px solid #dddddd;
    padding: 10px 13px 9px 13px;
    height: 21px;
    text-align: center!important;
    display: table-cell!important;
    vertical-align: inherit;
}

@media screen and (max-width:490px) {
    table.my-table {
        width: 480px;
    }
    .my-table td,
    .my-table th {
        height: 21px;
    }
}


/*Customize_csr*/

span.custom_certi_title {
    position: absolute;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
}


/*------Employment-Application-form------*/

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
}

input[type="number"] {
    -moz-appearance: textfield !important;
}


/*Textarea*/

textarea {
    resize: none;
}

div#employment-application h1.title_content {
    display: none;
}


/*Tittle*/

p.cust-tt,
p.cust-tt-EI {
    font-size: 22px;
    text-transform: uppercase;
    color: #afa69f;
    font-weight: 500;
}

p.cust-sub-tt-ET {
    font-size: 17px;
    color: #afa69f;
}

.cust-Tik-box p.cust-tt {
    text-transform: capitalize;
}

.cust-choose-file input {
    color: #fff;
}

.cust-btnSub input.cust-btn-sub {
    padding: 4px 18px 4px 18px;
    font-weight: 600;
    font-family: 'calibri';
    font-size: 16px;
    background-color: #fff;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
    border: 2px solid #ff0019;
    color: #ff0019;
    font-size: 16px;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    color: #fff;
    font-size: 16px;
}

input[type="checkbox"]:checked {
    background-color: #142a4e;
}

.txt-last-name input,
.cust-div-home-phone input,
.cust-div-business-phone input,
.cust-div-add textarea.cust-EA-add,
.txt-EA-many-child input,
.cust-div-national input,
.cust-div-religion input,
.cust-div-EI-position input,
.cust-div-EI-salary input,
.cust-div-EI-date-start input,
.cust-div-EI-ifyes input,
.cust-div-ET-univername input,
.cust-div-ET-major input,
.cust-div-ET-country input,
.cust-div-ET-IncDate input,
.cust-div-ET-detail-1 input,
.cust-div-ET-certi-licen-1 input,
.cust-div-SOQ-sof-oper input,
.cust-div-SOQ-add-skill input,
.cust-div-Emp-comName input,
.cust-div-Emp-empDate input,
.cust-div-Emp-empDate-to input,
.cust-div-Emp-add-tel input,
.cust-div-Emp-pay-sal input,
.cust-div-Emp-Des-work input,
.cust-div-Emp-reason-leav input,
.cust-div-BQ input,
.cust-div-ReferName input,
.cust-div-ReferTel input,
.cust-div-ReferYears input,
.cust-div-ReEmail input,
.cust-div-ReOccu input,
.cust-div-ReAdd input,
.cust-div-Ess-Weak input,
.cust-box-News-adv input,
.cust-box-formEmp input,
.cust-div-midname input,
.cust-div-firstname input {
    color: #fff;
    border: 1px solid #cac5c5;
    background-color: unset;
}

div#employment-application {
    font-family: 'calibri';
    background-color: #142a4e;
}

label.cust-lastname-txt,
label.cust-firstname-txt,
label.cust-midname-txt,
.cust-sex-check,
label.cust-home-phone,
label.cust-business-phone,
label.cust-EA-add,
label.cust-Marital-check,
label.cust-EA-many-child,
.EA-marital-check span,
label.cust-EA-national,
label.cust-EA-religion,
label.cust-EI-position-txt,
label.cust-EI-salary,
label.cust-EI-date-start,
label.cust-EI-over-time,
.cust-check-work-overtime span,
label.cust-EI-apply-job,
.cust-div-EI-apply-job span,
label.cust-EI-ifyes,
label.cust-ET-univername,
label.cust-ET-major,
label.cust-ET-country,
label.cust-ET-IncDate,
label.cust-ET-gradu,
.cust-div-ET-gradu span,
label.cust-ET-hightschoolGrad,
.cust-div-ET-hightschoolGrad span,
label.cust-ET-detail-1,
label.cust-ET-certi-licen-1,
label.cust-SOQ-sof-oper,
label.cust-SOQ-add-skill,
label.cust-Emp-comName,
label.cust-Emp-empDate,
label.cust-Emp-from,
label.cust-Emp-to,
label.cust-Emp-add-tel,
label.cust-Emp-pay-sal,
.cust-div-Emp-pay-sal input,
label.cust-Emp-Des-work,
label.cust-Emp-reason-leav,
label.cust-BQ-applied,
.cust-div-BQ-applied span,
label.cust-BQ-ifyes,
label.cust-ReFer-ReferName,
label.cust-ReFer-ReferTel,
label.cust-ReFer-ReferYears,
label.cust-ReFer-ReEmail,
label.cust-ReFer-ReOccu,
label.cust-ReFer-ReAdd,
p.cust-Ess-Weak,
.cust-div-News-adv span,
.cust-div-formEmp span,
.cust-box-News-adv input {
    font-size: 16px;
    color: #fff;
}


/*Checkbox*/

.cust-sex-check input[type="checkbox"],
.EA-marital-check input[type="checkbox"],
.cust-check-work-overtime input[type="checkbox"],
.cust-div-EI-apply-job input[type="checkbox"],
.cust-div-ET-gradu input[type="checkbox"],
.cust-div-ET-hightschoolGrad input[type="checkbox"],
.cust-div-BQ-applied input[type="checkbox"],
.cust-div-News-adv input[type="checkbox"],
.cust-div-formEmp input[type="checkbox"] {
    width: 30px;
    height: 19px;
    vertical-align: middle;
}

.cust-div-EI-ifyes input::placeholder,
input.cust-txt-BQ-ifyes.wpcf7-validates-as-required::placeholder,
input.cust-txt-BQ-ifyes-1.wpcf7-validates-as-required::placeholder {
    padding-left: 12px;
    color: red;
}



/*Repsonsive-Firefox*/

@media only screen and (width: 1024px) {
    .col-md-4.cust-div-firstname {
        padding-right: 16px !important;
        padding-left: 16px !important;
        margin-left: 3px;
        margin-right: 3px;
        width: 36%;
    }
    .cust-div-business-phone {
        width: 33%;
        padding-left: 17px;
    }
    .col-md-5.cust-div-many-child {
        width: 40%;
        padding-left: 79px;
    }
    .col-md-7.cust-div-religion {
        width: 57%;
    }
    .col-md-5.cust-div-national.cust-div-mobile {
        width: 41%;
    }
    .col-md-7.cust-div-religion.cust-div-email {
        padding-left: 70px !important;
    }
    .col-md-7.cust-div-EI-position {
        width: 52%;
    }
    .col-md-5.cust-div-EI-salary {
        width: 47%;
    }
    .col-md-5.cust-div-EI-date-start {
        width: 46%;
    }
    .col-md-8.cust-div-EI-apply-job {
        width: 55%;
    }
    .col-md-4.cust-div-EI-ifyes {
        width: 44%;
        margin-left: 6px;
    }
    .col-md-6.cust-div-ET-univername {
        width: 48%;
    }
    .col-md-6.cust-div-ET-major {
        width: 49%;
    }
    .col-md-8.cust-div-ET-univername.hightschoolname {
        width: 48%;
    }
    .col-md-4.cust-div-ET-IncDate.cust-hightschoolname {
        padding-left: 49px !important;
    }
    .col-md-4.cust-div-ET-IncDate.cust-hightschoolname {
        width: 49%;
    }
    .col-md-4.cust-div-home-phone {
        width: 39.6%;
        padding-left: 71px;
        margin-right: 4px;
        margin-left: 3px;
    }
    .cust-div-add textarea.cust-EA-add {
        width: 90.8% !important;
    }
    .col-md-5.cust-div-many-child {
        margin-left: 16px;
        padding-left: 0px;
    }
    .col-md-5.cust-div-national,
    .col-md-5.cust-div-national.cust-div-mobile {
        width: 42%;
    }
    .col-md-7.cust-div-religion {
        margin-left: 6px;
    }
    .col-md-5.cust-div-EI-salary {
        margin-left: 6px;
    }
    .col-md-7.cust-div-EI-over-time {
        padding-left: 113px !important;
    }
    .col-md-6.cust-div-ET-univername,
    .col-md-8.cust-div-ET-univername.hightschoolname {
        width: 50%;
    }
    .col-md-6.cust-div-ET-major,
    .col-md-4.cust-div-ET-IncDate.cust-hightschoolname {
        margin-left: 6px;
    }
    .col-md-5.cust-div-ET-detail-1 {
        width: 50%;
    }
    .col-md-7.cust-div-ET-certi-licen-1 {
        width: 49%;
        margin-left: 6px;
    }
    .col-md-4.cust-div-Emp-empDate-to {
        width: 47%;
        margin-left: 26px;
    }
    .col-md-8.cust-div-Emp-empDate {
        width: 50%;
    }
    .col-md-4.cust-div-ReferTel {
        width: 29%;
    }
    .col-md-4.cust-div-ReferTel,
    .col-md-4.cust-div-ReferYears {
        padding-left: 0px;
    }
    .col-md-4.cust-div-ReOccu {
        margin-left: 3px;
        width: 68%;
    }
    .col-md-6.cust-div-News-adv {
        width: 31%;
        margin-left: 27px;
    }
    .col-md-6.cust-div-formEmp {
        padding-left: 155px !important;
        width: 50%;
    }
    .col-md-6.cust-div-formEmp.cust-div-JobFair {
        width: 64%;
        padding-left: 157px !important;
    }
    .col-md-6.cust-box-formEmp {
        width: 63%;
    }
    .col-md-6.cust-box-formEmp {
        margin-left: 7px;
    }
}

@media screen and (min-width: 1024px) {
    #project .projectslist-item .Project-image img {
        height: 220px !important;
    }
    @-moz-document url-prefix() {
        .txt-last-name input,
        .cust-div-home-phone input,
        .cust-div-business-phone input {
            width: 191px !important;
        }
        .cust-div-national input {
            width: 299px!important;
        }
        .cust-div-EI-position input {
            width: 487px!important;
        }
        .cust-div-ET-univername input,
        .cust-div-ET-major input {
            width: 349px!important;
        }
        .cust-div-ET-country input,
        .cust-div-ET-IncDate input {
            width: 207px!important;
        }
        .ET-5 .cust-hightschoolname input {
            width: 263px !important;
        }
        .cust-div-ET-detail-1 input {
            width: 312px !important;
        }
        .cust-div-Emp-empDate input,
        .cust-div-Emp-empDate-to input {
            width: 41%!important;
        }
        .col-md-4.cust-div-Emp-empDate-to {
            padding-left: 39px!important;
        }
        .cust-div-Emp-empDate-to input {
            width: 78% !important;
        }
        .cust-div-ReEmail input {
            width: 215px!important;
        }
        .cust-box-News-adv input {
            width: 412px!important;
        }
    }
}

@media screen and (width: 1024px) {
    @-moz-document url-prefix() {
        .cust-div-lastname input,
        .cust-section-EA-1 input,
        .cust-div-home-phone input,
        .cust-div-business-phone input,
        .cust-div-many-child input,
        .cust-div-national input,
        .cust-div-religion input,
        .cust-div-EI-position input,
        .cust-div-EI-salary input,
        .cust-div-EI-date-start input,
        .cust-div-EI-ifyes input,
        .cust-div-ET-univername input,
        .cust-div-ET-major input,
        .cust-div-ET-country input,
        .cust-div-ET-IncDate input,
        .cust-div-ET-detail-1 input,
        .cust-div-ET-certi-licen-1 input,
        .cust-div-SOQ-sof-oper input,
        .cust-div-Emp-comName input,
        .cust-div-SOQ-add-skill input,
        .cust-div-Emp-empDate input,
        .cust-div-Emp-empDate-to input,
        .cust-div-Emp-pay-sal input,
        .cust-div-Emp-Des-work input,
        .cust-div-Emp-reason-leav input,
        .cust-div-BQ input,
        .col-md-4.cust-div-ReferName input,
        .cust-div-ReferTel input,
        .cust-div-ReferYears input,
        .cust-div-ReEmail input,
        .cust-div-ReOccu input,
        .cust-div-Ess-Weak input,
        .cust-box-News-adv input,
        .cust-box-formEmp input {
            width: 191px !important;
        }
        label.cust-lastname-txt,
        label.cust-firstname-txt,
        label.cust-midname-txt,
        label.cust-home-phone,
        label.cust-business-phone,
        label.cust-EA-add,
        label.cust-Marital-check,
        label.cust-EA-many-child,
        label.cust-EA-religion,
        label.cust-EI-position-txt,
        label.cust-EI-salary,
        label.cust-EI-date-start,
        label.cust-EI-over-time,
        label.cust-EI-apply-job,
        label.cust-EI-ifyes,
        label.cust-ET-univername,
        label.cust-ET-major,
        label.cust-ET-country,
        label.cust-ET-IncDate,
        label.cust-ET-detail-1,
        label.cust-ET-certi-licen-1,
        label.cust-SOQ-sof-oper,
        label.cust-SOQ-add-skill,
        label.cust-Emp-comName,
        label.cust-Emp-empDate,
        label.cust-Emp-from,
        label.cust-Emp-to,
        label.cust-Emp-add-tel,
        label.cust-Emp-pay-sal,
        label.cust-Emp-Des-work,
        label.cust-Emp-reason-leav,
        label.cust-BQ-applied,
        label.cust-BQ-ifyes,
        label.cust-ReFer-ReferName,
        label.cust-ReFer-ReferTel,
        label.cust-ReFer-ReferYears,
        label.cust-ReFer-ReEmail,
        label.cust-ReFer-ReAdd {
            display: inline-flex!important;
        }
    }
}

@media only screen and (width: 1024px) {
    .col-md-4.cust-div-firstname {
        padding-right: 16px;
        padding-left: 16px;
    }
}


/*Repsonsive-Miscrosoft-Edge*/

@media screen and (min-width: 1024px) {
    @supports (-ms-ime-align: auto) {
        .cust-div-EI-ifyes input {
            width: 187px!important;
        }
        .cust-div-ET-detail-1 input {
            width: 315px!important;
        }
        .cust-div-Emp-empDate input {
            width: 43%!important;
        }
        .cust-div-Emp-empDate-to input {
            width: 77%!important;
        }
        .cust-div-Emp-empDate-to {
            padding-left: 46px!important;
        }
        .cust-div-ReferName input,
        .cust-div-ReferTel input,
        .cust-div-ReEmail input {
            width: 219px!important;
        }
        /*btn*/
        .cust-choose-file .wpcf7-form-control {
            width: 87px !important;
        }
    }
}

@media screen and (min-width: 1024px) {
    /*Project*/
    section.container.topFade.wrap.projectlist {
        padding-top: 167px;
        padding-bottom: 70px;
    }
    #newsDetail .navigation span a {
        line-height: 40px;
    }
    #newsDetail .navigation span {
        width: 200px;
    }
    #newsDetail .navigation {
        text-align: right;
        margin-right: -14px;
    }
    #newsDetail .navigation span {
        text-align: center;
    }
    .ngg-gallery-thumbnail img {
        height: 118px!important;
    }
    .ngg-gallery-thumbnail {
        width: 162px!important;
    }
    .pt-cv-title {
        margin-top: -52px!important;
        background-color: #ffffffb0;
        color: #fff;
        padding-left: 6px;
        position: relative;
        padding-right: 6px;
        width: 100%;
        padding-top: 2px;
        height: 42px;
        text-align: center;
    }
    .pt-cv-thumbnail {
        height: auto!important;
        max-width: 110%!important;
    }
    #project>section {
        display: block;
        width: 972px;
        margin: 0 auto;
        /* padding-top: 100px; */
    }
    #project {
        background-color: #f2f0ee;
        min-width: 972px;
        padding: 117px 0 120px;
    }
    #news {
        height: auto!important;
    }
    .pt-cv-ifield img:hover {
        transition: all 0.5s !important;
        transform: scale(1.2) !important;
    }
    .pt-cv-ifield {
        overflow: hidden !important;
        height: 178px !important;
    }
    /*Projects_custom_style*/
    p.label_txt {
        margin-top: -53px;
        margin-bottom: 47px;
    }
    p.custom_txt {
        margin-bottom: 47px;
    }
    #aboutus #oc img {
        max-width: 900px;
    }
    /*Customize_csr*/
    .wrap.custom_event {
        margin-bottom: 275px;
    }
    #csr .event p {
        width: 100%;
    }
    #csr .event img {
        float: left;
    }
    .clearFix.custom_csr {
        margin-bottom: 34px;
    }
    span.custom_certi_title {
        margin-top: 287px;
        margin-left: -197px;
    }
    img.custom_img {
        padding-right: 20px;
    }
    /*------Employment-Application-form------*/
    /*Invalid-Require*/
    #employment-application span.wpcf7-not-valid-tip {
        position: absolute;
        display: table;
    }
    /*Star-Symbol*/
    span.cust-symbol-star {
        color: #fff;
        font-size: 21px;
    }
    span.cust-number {
        color: #fff;
        font-size: 16px;
    }
    .cust-div-Emp-empDate,
    .col-md-12.cust-div-Emp-add-tel,
    .col-md-12.cust-div-Emp-pay-sal,
    .col-md-12.cust-div-Emp-Des-work,
    .col-md-12.cust-div-Emp-reason-leav,
    label.cust-BQ-applied,
    label.cust-BQ-ifyes,
    label.cust-ReFer-ReferTel,
    label.cust-ReFer-ReferYears,
    label.cust-ReFer-ReOccu,
    p.cust-Ess-Weak,
    .cust-Tik-box p.cust-tt {
        padding-left: 16px;
    }
    .txt-last-name input,
    .cust-div-home-phone input,
    .cust-div-business-phone input {
        width: 195px;
        height: 33px;
    }
    .col-md-4.cust-div-midname,
    .col-md-4.cust-div-firstname,
    .col-md-4.cust-div-lastname,
    .col-md-4.cust-sex-check,
    .col-md-4.cust-div-home-phone,
    .cust-div-business-phone,
    .col-md-7.cust-div-Marital,
    .col-md-5.cust-div-many-child,
    .col-md-5.cust-div-national,
    .col-md-7.cust-div-religion,
    .col-md-7.cust-div-EI-position,
    .col-md-5.cust-div-EI-salary,
    .col-md-5.cust-div-EI-date-start,
    .col-md-7.cust-div-EI-over-time,
    .col-md-8.cust-div-EI-apply-job,
    .col-md-4.cust-div-EI-ifyes,
    .col-md-6.cust-div-ET-univername,
    .col-md-6.cust-div-ET-major,
    .col-md-4.cust-div-ET-country,
    .col-md-4.cust-div-ET-country,
    .col-md-4.cust-div-ET-IncDate,
    .col-md-4.cust-div-ET-gradu,
    .col-md-8.cust-div-ET-univername.hightschoolname,
    .col-md-4.cust-div-ET-IncDate.cust-hightschoolname,
    .col-md-5.cust-div-ET-detail-1,
    .col-md-7.cust-div-ET-certi-licen-1,
    .col-md-8.cust-div-Emp-empDate,
    .col-md-4.cust-div-Emp-empDate-to,
    .col-md-4.cust-div-ReferName,
    .col-md-4.cust-div-ReferTel,
    .col-md-4.cust-div-ReferYears,
    .col-md-4.cust-div-ReOccu,
    .col-md-4.cust-div-ReOccu,
    .col-md-4.cust-div-ReEmail,
    .col-md-6.cust-div-News-adv,
    .col-md-6.cust-div-formEmp,
    .col-md-6.cust-box-formEmp,
    .col-md-6.cust-box-News-adv {
        display: inline-block;
    }
    .cust-form {
        margin-top: 107px;
    }
    /*Tittle*/
    p.cust-tt {
        margin-bottom: 27px;
    }
    p.cust-tt-EI {
        margin-bottom: 26px;
    }
    p.cust-sub-tt-ET {
        margin-bottom: 8px;
        margin-top: -15px;
    }
    label.cust-lastname-txt,
    label.cust-midname-txt,
    label.cust-firstname-txt,
    label.cust-home-phone,
    label.cust-business-phone,
    label.cust-EA-many-child,
    label.cust-EA-national,
    label.cust-EI-position-txt,
    label.cust-EI-date-start,
    label.cust-EI-ifyes,
    label.cust-ET-univername,
    label.cust-ET-major,
    label.cust-ET-country,
    label.cust-ET-IncDate,
    label.cust-ET-detail-1,
    label.cust-ET-certi-licen-1,
    label.cust-SOQ-sof-oper,
    label.cust-Emp-comName,
    label.cust-Emp-from,
    label.cust-Emp-to,
    label.cust-Emp-add-tel,
    label.cust-Emp-pay-sal,
    label.cust-Emp-Des-work,
    label.cust-Emp-reason-leav,
    label.cust-BQ-ifyes,
    label.cust-ReFer-ReferName,
    label.cust-ReFer-ReferTel,
    label.cust-ReFer-ReferYears,
    label.cust-ReFer-ReEmail,
    label.cust-ReFer-ReOccu,
    label.cust-ReFer-ReAdd {
        padding-right: 6px;
        /*padding-right: 15px;*/
    }
    label.cust-EA-religion {
        padding-right: 25px;
    }
    label.cust-EI-salary {
        padding-right: 30px;
    }
    .col-md-4.cust-div-firstname {
        padding-right: 27px;
        padding-left: 39px;
    }
    .col-md-4.cust-sex-check {
        width: 26%;
        /*width: 25%;*/
    }
    .col-md-4.cust-div-home-phone {
        padding-left: 66px;
        /*padding-left: 74px;*/
    }
    .cust-div-business-phone {
        padding-left: 12px;
    }
    .cust-div-add span.cust-symbol-star {
        position: absolute;
        margin-top: 34px;
    }
    /*Section*/
    .cust-section-EA-2,
    .cust-section-EA-3,
    .cust-section-EA-5,
    .cust-section-EA-6,
    .cust-section-EI-2,
    .cust-section-EI-3,
    .cust-section-ET-2,
    p.cust-sub-tt-ET.cust-certi-licen,
    .cust-section-ET-8.cust-detail-2,
    .cust-section-ET-9.cust-detail-3,
    .col-md-12.cust-div-SOQ-add-skill,
    .col-md-8.cust-div-Emp-empDate,
    .col-md-12.cust-div-Emp-add-tel,
    .col-md-12.cust-div-Emp-pay-sal,
    .col-md-12.cust-div-Emp-Des-work,
    .col-md-12.cust-div-Emp-reason-leav,
    .col-md-4.cust-div-ReEmail,
    .col-md-12.cust-div-ReAdd,
    .col-md-12.cust-div-Ess-Weak.cust-div-Ess-wish,
    .col-md-6.cust-div-News-adv.cust-div-JobBoard {
        margin-top: 25px;
    }
    .cust-div-add textarea.cust-EA-add {
        margin-left: 91px;
        width: 90%;
        height: 94px;
    }
    label.cust-EA-add {
        padding-left: 11px;
        margin-top: 38px;
        /*padding-right: 27px;*/
        position: absolute;
    }
    .col-md-7.cust-div-Marital {
        width: 58%;
        /*width: 57%;*/
    }
    .txt-EA-many-child input {
        width: 180px;
        height: 33px;
    }
    .col-md-5.cust-div-many-child {
        padding-left: 73px;
    }
    .cust-section-EA-4 {
        margin-top: 18px;
    }
    .cust-div-national input {
        width: 302px;
        height: 33px;
    }
    .col-md-7.cust-div-religion {
        padding-left: 68px;
    }
    .col-md-7.cust-div-religion.cust-div-email {
        padding-left: 58px;
    }
    .cust-div-religion input {
        width: 412px;
        height: 33px;
    }
    label.cust-EA-national.cust-EA-mobile,
    label.cust-EA-religion.cust-EA-email {
        padding-right: 43px;
    }
    .cust-div-national label.cust-EA-national {
        padding-right: 2px;
    }
    label.cust-EA-national.cust-EA-mobile {
        padding-right: 30px;
    }
    .cust-section-EI-1,
    .cust-section-ET-1,
    .cust-section-SOQ-1,
    .cust-section-Emp-His {
        margin-top: 44px;
    }
    .cust-div-EI-position input {
        width: 489px;
        height: 33px;
    }
    .cust-div-EI-salary input {
        width: 200px;
        height: 33px;
    }
    .col-md-5.cust-div-EI-salary {
        /*padding-left: 64px;*/
        padding-left: 46px;
    }
    .cust-div-EI-date-start input {
        width: 260px;
        height: 33px;
    }
    .col-md-7.cust-div-EI-over-time {
        /*padding-left: 114px;*/
        padding-left: 107px;
    }
    .cust-section-ET-1 span.cust-symbol-star {
        position: absolute;
    }
    p.cust-tt.cust-tt-ET {
        padding-left: 14px;
    }
    .cust-div-EI-ifyes input {
        width: 189px;
        height: 33px;
    }
    .col-md-4.cust-div-EI-ifyes {
        padding-left: 22px;
        /*padding-left: 40px;*/
    }
    .cust-div-ET-univername input,
    .cust-div-ET-major input {
        width: 350px;
        height: 33px;
    }
    .col-md-6.cust-div-ET-major {
        padding-left: 44px;
    }
    .cust-div-ET-country input,
    .cust-div-ET-IncDate input {
        width: 208px;
        height: 33px;
    }
    .col-md-4.cust-div-ET-IncDate,
    .col-md-4.cust-div-ET-gradu {
        padding-left: 38px;
    }
    label.cust-ET-univername.cust-ET-Dipcollegename {
        padding-right: 33px;
    }
    label.cust-ET-major.cust-ET-DipStudy {
        padding-right: 19px;
    }
    .hightschoolname input {
        width: 358px;
    }
    label.cust-ET-univername.cust-ET-hightschoolname {
        padding-right: 31px;
    }
    .col-md-4.cust-div-ET-IncDate.cust-hightschoolname {
        padding-left: 45px;
    }
    label.cust-ET-IncDate.cust-ET-hightschoolname {
        padding-right: 24px;
    }
    .cust-hightschoolname input {
        width: 255px;
    }
    .col-md-4.cust-div-ET-IncDate.cust-hightschoolname {
        padding-left: 66px;
    }
    .cust-section-ET-6 {
        margin-top: 20px;
    }
    .cust-div-ET-detail-1 input,
    .cust-div-ET-certi-licen-1 input {
        height: 44px;
    }
    .cust-div-ET-certi-licen-1 input {
        width: 258px;
    }
    .cust-tt-Emp-His {
        padding-left: 16px;
    }
    .cust-div-ET-detail-1 input {
        width: 316px;
    }
    .col-md-7.cust-div-ET-certi-licen-1 {
        padding-left: 78px;
    }
    p.cust-sub-tt-ET.cust-certi-licen {
        margin-bottom: 18px;
    }
    .cust-div-SOQ-sof-oper input,
    .cust-div-SOQ-add-skill input {
        width: 73.5%;
        height: 33px;
    }
    label.cust-SOQ-add-skill {
        padding-right: 133px;
    }
    .cust-div-Emp-comName input {
        width: 85.6%;
        height: 33px;
    }
    label.cust-Emp-empDate {
        padding-right: 36px;
    }
    .cust-div-Emp-empDate input,
    .cust-div-Emp-empDate-to input {
        width: 36%;
        height: 33px;
    }
    .cust-div-Emp-empDate-to input {
        width: 63%;
    }
    .cust-div-Emp-add-tel input {
        width: 82%;
        height: 94px;
    }
    .cust-div-Emp-pay-sal input {
        width: 87.7%;
        height: 33px;
    }
    .cust-div-Emp-Des-work input {
        width: 66.7%;
        height: 114px;
    }
    .cust-div-Emp-reason-leav input {
        width: 83.3%;
        height: 33px;
    }
    .cust-div-Emp-comName-1,
    .cust-div-Emp-comName-2 {
        margin-top: 50px;
    }
    .cust-section-backQuestion,
    .cust-section-Reference {
        margin-top: 44px;
    }
    p.cust-tt.cust-tt-backQuestion {
        margin-bottom: 21px;
    }
    .cust-div-BQ input {
        width: 86%;
        height: 33px;
    }
    .col-md-12.cust-div-BQ {
        margin-top: 23px;
    }
    .cust-div-BQ-hospital {
        margin-top: 20px;
    }
    .cust-div-ReferName input,
    .cust-div-ReferTel input,
    .cust-div-ReEmail input {
        width: 220px;
        height: 33px;
    }
    .cust-div-ReferYears input {
        width: 160px;
        height: 33px;
    }
    .col-md-4.cust-div-ReferTel,
    .col-md-4.cust-div-ReferYears {
        padding-left: 49px;
    }
    .cust-div-ReOccu input {
        width: 508px;
        height: 33px;
    }
    .col-md-4.cust-div-ReOccu {
        padding-left: 34px;
    }
    .cust-div-ReAdd input {
        width: 90.7%;
        height: 94px;
    }
    .cust-div-ReAdd span.cust-symbol-star {
        margin-top: 34px;
    }
    .cust-section-ET-1 span.cust-symbol-star {
        position: absolute;
    }
    label.cust-ReFer-ReAdd {
        padding-left: 16px;
        padding-right: 8px;
    }
    label.cust-ReFer-ReferName,
    label.cust-ReFer-ReEmail {
        padding-right: 35px;
        padding-left: 16px;
    }
    .cust-sub-tt-Refer {
        margin-bottom: 17px !important;
    }
    .cust-sub-tt-Refer-1 {
        margin-top: 15px !important;
        margin-bottom: 16px !important;
    }
    .cust-sectionEssay,
    .cust-Tik-box {
        margin-top: 44px;
    }
    .cust-sectionEssay p.cust-tt {
        margin-bottom: 3px;
    }
    .cust-div-Ess-Weak input {
        width: 100%;
        height: 118px;
    }
    p.cust-Ess-Weak {
        margin-bottom: 6px;
    }
    .cust-div-News-adv input[type="checkbox"] {
        margin-left: -21px !important;
    }
    .cust-box-News-adv input,
    .cust-box-formEmp input {
        width: 414px;
        height: 33px;
    }
    .col-md-6.cust-div-formEmp {
        padding-left: 240px;
    }
    .col-md-6.cust-box-formEmp {
        padding-left: 134px;
    }
    .cust-Tik-box p.cust-tt {
        margin-bottom: 17px;
    }
    .col-md-6.cust-div-News-adv {
        margin-bottom: 11px;
    }
    .col-md-6.cust-div-formEmp.cust-div-JobFair {
        padding-left: 352px;
    }
    .col-md-12.cust-choose-file {
        margin-top: 25px;
    }
    .col-md-12.cust-btnSub {
        margin-top: 16px;
    }
    .cust-div-midname input,
    .cust-div-firstname input {
        width: 195px;
        height: 33px;
    }
    /*Customize-checkbox*/
    /*.wpcf7-list-item.first span:before,.wpcf7-list-item.last span.wpcf7-list-item-label:before {margin-top: 4px;margin-left: -30px;}

span.wpcf7-form-control-wrap.EA-sex-check {margin-left: 5px;}
span.wpcf7-list-item.last {margin-left: 35px;}

.cust-section-EI-3 span.wpcf7-list-item.last {margin-left: 22px;}

.cust-section-EA-4 span.wpcf7-list-item-label {padding-left: 2px;}
.cust-section-EA-4 span.wpcf7-list-item-label:before {margin-left: -31px;margin-top: 4px;}
.cust-section-EA-4 span.wpcf7-list-item.last{margin-left: 18px;}
.cust-section-EA-2 span.wpcf7-list-item.last{margin-left: 5px;}*/
}

@media screen and (max-width: 1024px) {
    #newsDetail .navigation span a {
        line-height: 40px;
    }
    #newsDetail .navigation span {
        width: 200px;
    }
    #newsDetail .navigation {
        text-align: right;
        margin-right: -14px;
    }
    #newsDetail .navigation span {
        text-align: center;
    }
    .ngg-gallery-thumbnail img {
        height: 118px!important;
    }
    .ngg-gallery-thumbnail {
        width: 162px!important;
    }
    .pt-cv-title {
        margin-top: -52px!important;
        background-color: #ffffffb0;
        color: #fff;
        padding-left: 6px;
        position: relative;
        padding-right: 6px;
        width: 95%;
        padding-top: 2px;
        height: 42px;
        text-align: center;
        margin-left: 10px !important;
    }
    .pt-cv-thumbnail {
        height: auto!important;
        max-width: 110%!important;
    }
    #project>section {
        display: block;
        width: auto !important;
        margin: 0 auto;
        /* padding-top: 10px; */
    }
    .project_head {
        margin-bottom: 20px;
    }
    #project {
        background-color: #f2f0ee;
        min-width: auto !important;
        padding-top: 20px;
        overflow-x: hidden;
    }
    #news {
        height: auto!important;
    }
    .pt-cv-ifield img {
        min-width: 97% !important;
        padding-left: 10px;
    }
    .pt-cv-ifield {
        padding-bottom: 20px;
    }
    header {
        position: absolute !important;
    }
    .project_head {
        /* padding-left: 70px !important; */
    }
    /*Residence_Chea_label*/
    h4.label_custom {
        margin-top: 26px !important;
    }
    p.text.custom_txt {
        margin-left: -15px;
    }
    #newsDetail .navigation {
        display: inline-flex;
    }
    #newsDetail .navigation span {
        width: 161px;
    }
    /*Customize_csr*/
    span.custom_certi_title {
        margin-top: -16px;
        padding-left: 150px;
    }
    img.custom_img {
        margin-bottom: 15px;
    }
    /*Employment-Application-Form*/
    .col-md-4.cust-sex-check {
        margin-bottom: 9px;
    }
    .cust-Tik-box p.cust-tt {
        font-size: 19px;
    }
    .cust-section-EA-1 p.cust-tt {
        margin-bottom: 17px;
    }
    .cust-div-add textarea,
    .cust-div-Emp-add-tel input,
    .cust-div-ReAdd input {
        width: 100%;
        height: 108px;
    }
    .cust-section-EI-1 p.cust-tt-EI,
    .cust-section-ET-1 p.cust-tt.cust-tt-ET,
    p.cust-tt.cust-tt-SOQ,
    p.cust-tt.cust-tt-Emp-His,
    p.cust-tt.cust-tt-backQuestion,
    .cust-sectionEssay p.cust-tt {
        margin-top: 20px;
    }
    .cust-section-EA-4 {
        margin-top: 6px;
    }
    .cust-div-Emp-pay-sal,
    p.cust-sub-tt-ET.cust-sub-tt-Refer-1 {
        margin-top: 15px;
    }
    .cust-div-Marital span,
    .cust-div-EI-over-time span,
    .cust-div-EI-apply-job span,
    .cust-div-BQ-applied span,
    .cust-div-News-adv span,
    .cust-div-formEmp span {
        margin-left: -3px;
        margin-bottom: 10px;
    }
    label.cust-lastname-txt,
    label.cust-firstname-txt,
    label.cust-midname-txt,
    label.cust-home-phone,
    label.cust-business-phone,
    label.cust-EA-add,
    label.cust-Marital-check,
    label.cust-EA-many-child,
    label.cust-EA-religion,
    label.cust-EI-position-txt,
    label.cust-EI-salary,
    label.cust-EI-date-start,
    label.cust-EI-over-time,
    label.cust-EI-apply-job,
    label.cust-EI-ifyes,
    label.cust-ET-univername,
    label.cust-ET-major,
    label.cust-ET-country,
    label.cust-ET-IncDate,
    label.cust-ET-detail-1,
    label.cust-ET-certi-licen-1,
    label.cust-SOQ-sof-oper,
    label.cust-SOQ-add-skill,
    label.cust-Emp-comName,
    label.cust-Emp-empDate,
    label.cust-Emp-from,
    label.cust-Emp-to,
    label.cust-Emp-add-tel,
    label.cust-Emp-pay-sal,
    label.cust-Emp-Des-work,
    label.cust-Emp-reason-leav,
    label.cust-BQ-applied,
    label.cust-BQ-ifyes,
    label.cust-ReFer-ReferName,
    label.cust-ReFer-ReferTel,
    label.cust-ReFer-ReferYears,
    label.cust-ReFer-ReEmail,
    label.cust-ReFer-ReAdd {
        display: -webkit-box;
    }
    .cust-div-lastname input,
    .cust-section-EA-1 input,
    .cust-div-home-phone input,
    .cust-div-business-phone input,
    .cust-div-many-child input,
    .cust-div-national input,
    .cust-div-religion input,
    .cust-div-EI-position input,
    .cust-div-EI-salary input,
    .cust-div-EI-date-start input,
    .cust-div-EI-ifyes input,
    .cust-div-ET-univername input,
    .cust-div-ET-major input,
    .cust-div-ET-country input,
    .cust-div-ET-IncDate input,
    .cust-div-ET-detail-1 input,
    .cust-div-ET-certi-licen-1 input,
    .cust-div-SOQ-sof-oper input,
    .cust-div-Emp-comName input,
    .cust-div-SOQ-add-skill input,
    .cust-div-Emp-empDate input,
    .cust-div-Emp-empDate-to input,
    .cust-div-Emp-pay-sal input,
    .cust-div-Emp-Des-work input,
    .cust-div-Emp-reason-leav input,
    .cust-div-BQ input,
    .col-md-4.cust-div-ReferName input,
    .cust-div-ReferTel input,
    .cust-div-ReferYears input,
    .cust-div-ReEmail input,
    .cust-div-ReOccu input,
    .cust-div-Ess-Weak input,
    .cust-box-News-adv input,
    .cust-box-formEmp input {
        width: 100%;
        height: 40px;
        margin-bottom: 15px;
    }
    .col-md-12.cust-choose-file {
        margin-bottom: 13px;
    }
    .col-md-12.cust-btnSub {
        margin-bottom: 24px;
    }
    /*Update-Form*/
    span.cust-symbol-star {
        position: absolute;
        color: #fff900;
        font-size: 21px;
        margin-top: -2px;
    }
    span.cust-number {
        position: absolute;
        color: #fff900;
        font-size: 16px;
    }
    label.cust-lastname-txt,
    label.cust-firstname-txt,
    label.cust-sex-check,
    label.cust-home-phone,
    label.cust-EA-add,
    label.cust-Marital-check,
    label.cust-EA-national,
    label.cust-EA-national.cust-EA-mobile,
    label.cust-EA-religion.cust-EA-email,
    label.cust-EI-position-txt,
    label.cust-EI-salary,
    label.cust-EI-date-start,
    label.cust-EI-over-time,
    label.cust-EI-apply-job,
    label.cust-EI-ifyes,
    p.cust-tt.cust-tt-ET,
    p.cust-tt.cust-tt-Emp-His,
    label.cust-BQ-applied,
    label.cust-BQ-ifyes,
    label.cust-ReFer-ReferName,
    label.cust-ReFer-ReferTel,
    label.cust-ReFer-ReferYears,
    label.cust-ReFer-ReEmail,
    label.cust-ReFer-ReOccu,
    label.cust-ReFer-ReAdd,
    p.cust-Ess-Weak,
    p.cust-Ess-Weak.cust-Ess-wish,
    .cust-Tik-box p.cust-tt,
    label.cust-Emp-comName {
        padding-left: 14px !important;
    }
    p.cust-tt.cust-tt-SOQ,
    .cust-sectionEssay p.cust-tt {
        padding-left: 0px;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1980px) {
    #news .listNews th {
        width: 122px;
    }
}

@media screen and (orientation:landscape) and (max-device-width: 1024px) {
    .topFade,
    .bxslider li,
    .bx-viewport {
        height: 400px!important;
    }
    .topFadeText p {
        padding-top: 100px!important;
    }
}

#mycoporate-profile {
    -webkit-user-select: none;
    /* Chrome/Safari */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* IE10+ */
    cursor: pointer;
}

#coporateForm {
    display: none;
    border: 6px solid #142A4E;
    padding: 3em;
    width: 380px;
    text-align: center;
    background: #fff;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%)
}

h3.tt-coporate-form {
    text-align: center;
    padding: 0 0 25px 0;
}

.coporateForm-inner th {
    color: #8e8279;
    width: 202px;
    font-size: 14px;
    text-align: left;
    vertical-align: middle;
    padding: 13px 0;
}

.coporateForm-inner tr {
    height: 65px;
}

.coporateForm-inner td {
    vertical-align: middle;
    padding: 5px 0;
}

.coporateForm-inner td input {
    width: 250px;
    height: 40px;
    background: #fafafa;
    border: 0.5px solid #d5d5d5;
    font-size: 14px;
    padding: 0 20px;
}

.coporateForm-inner input[type="submit"] {
    width: 250px;
    height: 45px;
    border-radius: 2px;
    margin: 0 20px;
    color: #142a4e;
    background: #fff;
    border: 1px solid #142a4e;
    font-size: 14px;
    cursor: pointer;
}

.coporateForm-inner .areaBut {
    text-align: center;
    margin: 15px;
}

.coporateForm-inner .wpcf7-response-output {
    margin: 1em 0.5em 1em;
    border: 1px solid #ff0000;
}

.coporateForm-inner .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    margin: 1em 0.5em 1em;
    color: #1c1c1c;
    border: 1px solid #152B4F;
}


/*Add More Responsive Style=====*/

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (-webkit-device-pixel-ratio: 3) {
    .projectslist-item {
        width: 100%!important;
    }
    section#project {
        height: auto !important;
    }
    .projectslist-title {
        margin-top: -42px !important;
    }
    .projectlist .col-md-6 {
        width: 100% !important;
        padding: 20px !important;
    }
    section.container.topFade.wrap.projectlist {
        padding: 60px 0px !important;
    }
}

@media screen and (min-device-width: 360px) and (max-device-height: 640px) and (-webkit-device-pixel-ratio: 2) {
    .projectslist-item {
        width: 100%!important;
    }
    section#project {
        height: auto !important;
    }
    .projectslist-title {
        margin-top: -42px !important;
    }
    .projectlist .col-md-6 {
        width: 100% !important;
        padding: 20px !important;
    }
    section.container.topFade.wrap.projectlist {
        padding: 60px 0px !important;
    }
}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
    .projectslist-item {
        width: 100%!important;
    }
    section#project {
        height: auto !important;
    }
    .projectslist-title {
        margin-top: -42px !important;
    }
    .projectlist .col-md-6 {
        width: 100% !important;
        padding: 20px !important;
    }
    section.container.topFade.wrap.projectlist {
        padding: 60px 0px !important;
    }
}


/*Responsive on Mac*/

@media only screen and (min-width:1024px) {
    .col-md-4.cust-div-lastname {
        display: inline-flex !important;
    }
    .cust-section-EA-5,
    .cust-section-EA-6 {
        display: inline-flex;
    }
    .col-md-5.cust-div-national {
        display: inline-flex !important;
    }
    .col-md-7.cust-div-EI-position {
        display: inline-flex !important;
    }
    .col-md-6.cust-div-ET-univername.D-univername {
        display: inline-flex !important;
    }
    .col-md-4.cust-div-midname,
    .col-md-4.cust-div-firstname,
    .col-md-4.cust-div-lastname,
    .col-md-4.cust-sex-check,
    .col-md-4.cust-div-home-phone,
    .cust-div-business-phone,
    .col-md-7.cust-div-Marital,
    .col-md-5.cust-div-many-child,
    .col-md-5.cust-div-national,
    .col-md-7.cust-div-religion,
    .col-md-7.cust-div-EI-position,
    .col-md-5.cust-div-EI-salary,
    .col-md-5.cust-div-EI-date-start,
    .col-md-7.cust-div-EI-over-time,
    .col-md-8.cust-div-EI-apply-job,
    .col-md-4.cust-div-EI-ifyes,
    .col-md-6.cust-div-ET-univername,
    .col-md-6.cust-div-ET-major,
    .col-md-4.cust-div-ET-country,
    .col-md-4.cust-div-ET-country,
    .col-md-4.cust-div-ET-IncDate,
    .col-md-4.cust-div-ET-gradu,
    .col-md-8.cust-div-ET-univername.hightschoolname,
    .col-md-4.cust-div-ET-IncDate.cust-hightschoolname,
    .col-md-5.cust-div-ET-detail-1,
    .col-md-7.cust-div-ET-certi-licen-1,
    .col-md-8.cust-div-Emp-empDate,
    .col-md-4.cust-div-Emp-empDate-to,
    .col-md-4.cust-div-ReferName,
    .col-md-4.cust-div-ReferTel,
    .col-md-4.cust-div-ReferYears,
    .col-md-4.cust-div-ReOccu,
    .col-md-4.cust-div-ReOccu,
    .col-md-4.cust-div-ReEmail,
    .col-md-6.cust-div-News-adv,
    .col-md-6.cust-div-formEmp,
    .col-md-6.cust-box-formEmp,
    .col-md-6.cust-box-News-adv {
        display: inline-flex;
    }
    .col-md-6.cust-box-formEmp {
        padding-left: 0 !important;
    }
    .cust-div-SOQ-sof-oper input,
    .cust-div-SOQ-add-skill input {
        width: 73.5%;
        height: 33px;
        float: right;
    }
    label.cust-Emp-comName {
        padding: 0 !important;
    }
    .col-md-6.cust-box-formEmp {
        padding-left: 0;
        float: right;
    }
}


td{
    padding-bottom: 5px;
}

#aboutus #cms .title_content{
    color: #142a4e;
}


.project-content table{
    max-width: 100% !important;
}

.project-content table>tbody>tr>td:first-child{
    min-width: 170px !important;
}

